uuid: e2c48c91-b693-4fd1-acb3-a150f74ad3fd
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - field.storage.commerce_product_variation.field_huprod_kol
  module:
    - text
id: commerce_product_variation.hufriedy_product_variation.field_huprod_kol
field_name: field_huprod_kol
entity_type: commerce_product_variation
bundle: hufriedy_product_variation
label: KOL
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
